package com.mayi.demo;

import com.mayi.fastdevelop.base.BaseAPI;
import com.mayi.fastdevelop.base.BasePresenter;
import com.mayi.fastdevelop.commonpage.zxing.BaseScanActivity;

public class MyScanActivity extends BaseScanActivity{
    @Override
    public void handleData(String resultString) {
        showToast(resultString);
        restartPreview();
    }

    @Override
    public BasePresenter getPresenterInstance() {
        return null;
    }

    @Override
    public BaseAPI getModelInstance() {
        return null;
    }

    @Override
    public BasePresenter getPresenter() {
        return null;
    }
}
